/*
Theme Name: Kit & Coco
Theme URI: http://cocco.mikado-themes.com
Description: A child theme of Cocco Theme
Author: João Almeida
Author URI: http://insiteability.com
Version: 1.0.0
Text Domain: kit-and-coco
Template: cocco
*/

/* Fix for admin bar on mobile */
@media screen and (max-width: 600px){
    #wpadminbar{
        position:fixed;
    }
}

.mkdf-mobile-widget-area{
    background-color:#65C4BC;
}

body .mkdf-mobile-header .mkdf-mobile-side-area .mkdf-mobile-widget-area{
    height:80px;
}

body .mkdf-mobile-header .mkdf-mobile-side-area .mkdf-mobile-widget-area>*{
    height:80px;
    font-size:1em;
    line-height:1.1em;
}

/* WPML */

.widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu,
.widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu{
    white-space: nowrap;
}

.widget_currency_sel_widget {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.wcml_currency_switcher > ul{
    display:inline-block;
}

.wcml_currency_switcher .wcml-spinner {
    position: relative;
    display: inline-block !important;
    vertical-align: middle;
    top: -1px;
    padding-right: 6px;
}

.widget_currency_sel_widget .wcml-dropdown {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 200px;
    text-align: left;
    box-sizing: border-box;
}

.widget_currency_sel_widget .wcml-dropdown:hover .wcml-cs-submenu {
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}

.widget_currency_sel_widget .wcml-dropdown .wcml-cs-active-currency {
    padding: 0;
    margin: 0;
}

.widget_currency_sel_widget .wcml-dropdown .wcml-cs-item-toggle {
    position: relative;
    display: block;
    padding: 9px 20px;
    color: #32355d;
    background-color: #fff;
    border: 1px solid #c9c9c9;
    box-sizing: border-box;
    cursor: pointer;
}

.widget_currency_sel_widget .wcml-dropdown .wcml-cs-item-toggle:hover {
    color: #ff6f96;
}

.widget_currency_sel_widget .wcml-dropdown .wcml-cs-item-toggle:after {
    content: '\33';
    position: absolute;
    top: calc(50% - 8px);
    right: 0;
    display: block;
    font-family: 'ElegantIcons';
    font-size: 15px;
    line-height: 1;
}

.widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 14px 20px;
    margin: 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-top: 0;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    box-sizing: border-box;
    -webkit-transition: visibility 0s linear 0.25s, opacity 0.25s ease-in-out;
    -moz-transition: visibility 0s linear 0.25s, opacity 0.25s ease-in-out;
    transition: visibility 0s linear 0.25s, opacity 0.25s ease-in-out;
}

.widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu li a {
    display: block;
    padding: 7px 0;
}

.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown{
    width: auto;
}

.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown .wcml-cs-item-toggle,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown .wcml-cs-item-toggle,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle{
    padding: 0 18px 0 0;
    line-height: 37px;
    color: #FFF;
    background-color: transparent;
    border: 0;
}

.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown .wcml-cs-item-toggle:after,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown .wcml-cs-item-toggle:after,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle:after{
    right: 0;
}

.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown ul,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown ul,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul{
    list-style-type: none;
    border: none;
    margin: 0;
    padding: 0;
}

.mkdf-top-bar .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul li .wpml-ls-sub-menu li,
.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu li,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul li .wpml-ls-sub-menu li,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu li{
    display:block;
}

.mkdf-top-bar .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul li .wpml-ls-sub-menu,
.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul li .wpml-ls-sub-menu,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu {
    width:auto !important;
}

.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul li .wpml-ls-sub-menu,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu {
    top:auto;
    bottom:100%;
}

.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown ul li .wcml-cs-submenu a,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown ul li .wcml-cs-submenu a,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul li .wpml-ls-sub-menu a{
    color: #8f9093;
    cursor: pointer;
}

.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown ul li .wcml-cs-submenu a:hover,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown ul li .wcml-cs-submenu a:hover,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul li .wpml-ls-sub-menu a:hover{
    color: #ff6f96;
}

.mkdf-top-bar .widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu,
.mkdf-mobile-widget-area .widget_currency_sel_widget .wcml-dropdown .wcml-cs-submenu,
.mkdf-mobile-widget-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown ul li .wpml-ls-sub-menu{
    list-style-type: none;
    border: none;
    width: 120px;
    padding: 12px 22px 14px;
    left: -22px;
    text-align: left;
    line-height: 1.7em;
    border-radius: 5px;
    box-shadow: 0 3px 9px 0 rgba(149, 136, 151, 0.09);
}